﻿

.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}


.sidebar .widget-title {
    background: #c8cecc;
    color: #418981;
    font-size: 15px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 8px 15px;
}

.category-grid {
  padding: 0 30px 30px 30px;
}

div.featured-text p.font4{margin:0;}

.font4{color:#000;font-size:13px;}
#usersite-container .zoogle-music-player .player .track .action,#usersite-container .zoogle-music-player .player .track .share,#usersite-container .zoogle-music-player .player .track .share-contents{display:none}

  
  #header-right {
    position: relative;
    width: 65%;
    float: right;
    margin: 0;
    overflow: visible;
    border: 0;
    padding: 0;
  }


#news-main-title
{
	display: block;
	line-height: 60px;
	font-size: 13px;
	text-transform: uppercase;
	color: #8b8b8b;
	border-bottom: 2px dotted #ebeae6;
	padding-top: 40px;
}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:30px;padding-right:30px}

.col-sm-12{width:100%}
.col{float:left}

#home-slideshow {
	width: 975px;
	height: 255px;
	
}

#home-slideshow img.slideshow-next {
	display: none;
}
@charset "UTF-8";









.cycle-slideshow, .cycle-slideshow img {
max-height:255px; 
width:100%;	
max-width:975px;
}



.cycle-slideshow img { 
    
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}



.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}


.cycle-slideshow:hover .cycle-prev,
.cycle-slideshow:hover .cycle-next{
	opacity: 0.4;
}
.view-twitter-feed .views-field-field-tweet-author{vertical-align:top;}
.view-twitter-feed .views-field-field-tweet-linked-images{display:inline-block;float:right;}
.view-twitter-feed .views-field-field-tweet-contents{display:table-cell;}
.search-result .field-type-image,.node-teaser .field-type-image,.view-custom-search .views-row .views-field-field-image{float:right;display:inline-block;margin-left:1em;}
.view-custom-search .views-row .views-field-title a{color:#181818;display:block;font-size:1.429em;line-height:1.4;width:100%;padding-top:18px;}
.view-custom-search .views-row .views-field-body{display:inline-block;}
.view-custom-search .views-row .views-field-totalcount{color:#68696b;text-align:right;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total{clear:both;font-size:20px;margin-top:25px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .views-label{float:left;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content{color:#456605;display:inline;float:right;}
.block-view-demo .views-field-title a{border-top:none !important;color:#eee;padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-field-image{float:left;}
.tb-megamenu .block-view-demo .views-field-field-image img{border:1px solid #333;margin:0 20px 0 0;max-width:none !important;padding:4px;width:auto;}
.tb-megamenu .block-view-demo .views-field-title a{border-top:none;color:#aaa;padding:0;}
.tb-megamenu.style-green .block-view-demo .views-field-field-image img{border:1px solid #eee;}

.view-commerce-cart-block .views-field-quantity{white-space:nowrap;}
#header-image,#navigation,#sidebar,#footer{display:none}
body .secondary{width:200px;float:left}
body.janus .secondary{float:right}
body .secondary-span{padding-left:520px;clear:both}
body.janus .secondary-span{padding-left:0;padding-right:520px}
#navigation .secondary{padding:5px 0}
#navigation .secondary p{margin:0}
body.janus #navigation .secondary p,body.janus #theme-info .secondary p{text-align:right}

  nav #main-menu {
    display: inline-block;
    text-align: center;
    margin: 0 0 0 40px;
    padding: 0;
    position: relative;
    top: 10px;
    vertical-align: top;
  }

  nav #main-menu li {
    display: inline-block;
    margin: 0 16px;
    max-width: 30%;
  }

  nav #main-menu a {
    color: #fff;
    cursor: pointer;
    -webkit-transition: border-color 0.8s, -webkit-transform 0.2s;
    transition: border-color 0.8s, transform 0.2s;
    display: block;
    padding: 0 8px 4px;
    width: 100%;
    height: 100%;
    border: 1px solid #000;
    font-size: 20px;
    outline: none;
  }

  nav #main-menu a:hover {
    color: #fff;
    border-bottom: 1px solid #00a8cb;
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  nav #main-menu a.current, nav a.current:hover {
    color: #42c4dd;
  }


.site-main {
  position: relative;
}


.site-main .sidebar-container {
  height: 0;
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 2;
}


.site-main .sidebar-inner {
  margin: 0 auto;
  max-width: 1040px;
}
#cff .cff-date{float:left;min-width:50px;width:auto;font-size:11px;}
#cff .cff-author .cff-date{color:#9197a3;font-weight:normal;margin-top:0px;}

#chat-block-site .chat-block-header {
	color: white;
	line-height: 20px;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 5px;
}

#chat-block-site .chat-block-header img {
	float: right;
	cursor: pointer;
}
 

.aom_sh {color:#990000; font-family:Arial, sans-serif; font-size:smaller;}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1{border-bottom:none;float:left;padding:0 22px;width:50%}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1 li{border-bottom:1px solid #d2d2d2}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}


.content_seperator{ 
	position: relative;
	clear: both;
	display: block;
	
	height: 1em;
	margin: 1px auto;
	border: 0px solid Black;
}

img.alignleft {
  margin-right: 10px;
  float: left;
}
.compare-panel_list{position:relative;border-bottom:1px solid #3b3b3c;margin-top:32px}
.top-header{background:#f2f3f2;padding:8px 0}
.top-header a{color:#404040}
.top-header a:hover{color:#39be9b}
.top-header .link-green{color:#39be9b}
.top-header .link-green:hover{color:#2baa89}
.top-header .socials ul li{display:block;float:left}
.top-header .cart-totals{display:inline-block;background:#ddd;padding:0 8px;margin:0 0 0 10px;color:#404040;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.top-header .cart-totals .dashicons{font-size:14px;width:auto;height:auto;line-height:24px;margin:0 0 0 5px;-webkit-transition:none;transition:none}
.top-header .cart-totals:hover{color:#39be9b}



.entry-meta {
position:absolute;
top:50px;
margin-left:90px;
}


.singular .entry-meta {
position:absolute;
margin-top:50px;
margin-left:45px;
}



.cat-links,
footer.entry-meta
{
display:none;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    width: 90%;
}


.singular .entry-meta .edit-link a {
    bottom: auto;
    left: 0px;
    right: auto;
    top: 30px;
}

body.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container,
body.et_fixed_nav.et_boxed_layout #page-container {
padding-top: 80px;
}

body.page-template-page-template-blank-php #page-container {
padding-top: 0 !important;
}

.et_vertical_nav #page-container:after {
display: block;
visibility: hidden;
clear: both;
height: 0;
font-size: 0;
content: " ";
}
 .et_transparent_nav #page-container {
padding-top: 0 !important;
}
 .et_boxed_layout #page-container {
-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.et_boxed_layout #page-container,
.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,
.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header,
.et_fixed_nav.et_boxed_layout #page-container #top-header,
.et_fixed_nav.et_boxed_layout #page-container #main-header,
.et_boxed_layout #page-container .container,
.et_boxed_layout #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
width: 90%;
max-width: 1200px;
margin: auto;
}

.et_boxed_layout.et_vertical_nav #page-container {
max-width: 1425px;
}

.et_boxed_layout.et_vertical_nav #page-container #top-header {
width: auto;
max-width: none;
}
 .et_vertical_nav #page-container {
position: relative;
padding-top: 0 !important;
}

.et_vertical_fixed.admin-bar #page-container #main-header {
top: 32px;
}
 .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container,
.et_fixed_nav.et_show_nav #page-container {
padding-top: 80px;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
padding-top: 111px;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container,
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {
padding-top: 177px;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container,
.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
padding-top: 147px;
}

.et_pb_pagebuilder_layout.single-post #page-container .et_pb_row {
width: 100%;
}

.et_pb_pagebuilder_layout.single-post #page-container .et_pb_with_background .et_pb_row {
width: 80%;
}

.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row {
width: 80%;
}

.et_header_style_slide #page-container {
position: relative;
left: 0;
}
 .et-animated-content#page-container {
-webkit-transition: margin-top, 0.4s ease-in-out;
-moz-transition: margin-top, 0.4s ease-in-out;
transition: margin-top, 0.4s ease-in-out;
}

.et_hide_nav #page-container,
.et_transparent_nav #page-container {
-webkit-transition: none;
-moz-transition: none;
transition: none;
}

.et_transparent_nav.et_non_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_transparent_nav.et_non_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_transparent_nav.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_transparent_nav.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
padding-top: 0;
}

.et_hide_nav #page-container {
padding-top: 0 !important;
}

.et_vertical_nav #page-container #main-header {
position: absolute;
top: 0;
left: 0;
width: 225px;
height: 100%;
padding-top: 40px;
-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}

.et_vertical_nav.et_boxed_layout #page-container #main-header {
left: auto;
-webkit-transition: none;
-moz-transition: none;
transition: none;
}

.et_vertical_nav.et_vertical_right #page-container #main-header {
right: 0 !important;
left: auto !important;
}

.et_vertical_nav.et_vertical_fixed #page-container #main-header {
position: fixed;
}
 #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container,
#page-container,
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_fixed_nav.et_show_nav #page-container {
padding-top: 80px;
}

.et_non_fixed_nav #page-container {
padding-top: 0;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container,
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container,
.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
padding-top: 136px;
}

.et_fixed_nav.et_boxed_layout.et_header_style_slide #page-container #main-header {
width: 100%;
}

#page-container {
padding-top: 0 !important;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

.responsive-slider.flexslider .slides img {
	height: auto !important;
	border: none;
	margin: 0;
	padding: 0;
	background: none;
}

.responsive-slider.flexslider .slides, .responsive-slider.flexslider .slides li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.42857143;color:#777;white-space:nowrap}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

  .vc_col-sm-12 {
    width: 100%;
  }
.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-1,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-10,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-11,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-12,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-2,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-3,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-4,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-5,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-6,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-7,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-8,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-lg-9,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-1,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-10,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-11,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-12,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-2,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-3,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-4,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-5,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-6,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-7,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-8,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-md-9,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-1,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-10,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-11,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-12,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-2,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-3,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-4,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-5,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-6,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-7,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-8,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-sm-9,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-1,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-10,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-11,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-12,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-2,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-3,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-4,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-5,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-6,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-7,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-8,.vc_row:not(.vc_gitem_row):not(.vc_grid-container) .vc_col-xs-9{padding-left:22px;padding-right:22px}
.node-teaser{margin-top:1.3846em;}
.front .col-c .node-teaser:first-child{margin-top:0;}
.node + .node{margin-top:2.7692em;}
.node .meta{margin-top:0;padding-top:0;}
.node .meta div{display:inline;}
.node .tags{margin-top:1.3846em;}
.node .comment .meta{margin-top:0.2308em;}
.node .field + .field{margin-top:1.3846em;}
.simpleview-teasers .node-customer{float:left;margin:0 2% 0 0;width:32%;height:auto;}
.simpleview-teasers .node-customer img{width:100%;height:auto;}
.node-faq-item{margin-top:1.3846em;}
.node-faq-item p:first-child{margin-top:0.6923em;}
.node-testimonial .field-name-body p{margin-bottom:0;}
.node-faq-item .faq-item-inline-question-title{margin-top:3px;}
#main .content .node{border-color:#bcbcbc;}
#main .node-readmore a{background-color:#ff8400;border-color:#ffad54;color:#ffffff;}
#main .node-readmore:hover a{background-color:#ffc34a;color:#1d1d2a;}
#main .node-readmore{color:#efefef;}
#main .node .meta{border-color:#dedede;}
#sidebar-a .node h2{margin-top:0px;}
#main .node{margin-top:20px;border-bottom-width:1px;border-style:solid;}
#main .node h2{line-height:120%;}
#main .node-readmore a:hover{line-height:200%;}
img,object,embed,.more-link a,.node-readmore a{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
.node-form #edit-poll-more{margin:0;}
.node-form #poll-choice-table .form-text{display:inline;width:auto;}
.node-form #poll-choice-table td.choice-flag{white-space:nowrap;width:4em;}

			.category-product-image {
			  
			  width: 100%;
			  height: auto;
			}
